/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Noto+Sans+Arabic:wght@100..900&display=swap');

h1,h2,h3{
	  font-family: "Figtree", sans-serif;

}

body{
	  font-family: "Noto Sans Arabic", sans-serif;

}
.elementor-widget-button .elementor-button {
    border-radius: 10px;
    padding: 17px 40px;
    text-transform: uppercase;
    letter-spacing: 0px;
    overflow: hidden;
    position: relative;
    border: 1px solid #1947CD;
}

.elementor-widget-button .elementor-button::before,.elementor-widget-button .elementor-button::after {
    background: #08D5F1;
    content: "";
    height: 40px;
    width: 40px;
    position: absolute;
    left: -22px;
    top: -18px;
    transform: rotate(41deg);
}

.elementor-widget-button .elementor-button::after {
    left: auto;
    right: -22px;
    top: auto;
    bottom: -18px;
}

span.elementor-button-content-wrapper {
    align-items: center;
    gap: 8px;
}

.elementor-button-icon svg {
    width: 8px;
}

.sr-box figure.elementor-image-box-img {
    background: #fff;
    width: 100px !IMPORTANT;
    display: flex;
    height: 100px;
    position: relative;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-bottom: 30px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.sr-box figure.elementor-image-box-img::before {
    content: "";
    background: #08D5;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: -1;
    border-radius: 50%;
    bottom: -6px;
}

.sr-box h3.elementor-image-box-title {
    font-size: 25px;
    font-weight: 700;
}

.sr-box .elementor-widget-button .elementor-button::before, .sr-box .elementor-widget-button .elementor-button::after {
    display: none;
}


.sr-box {
    background: #F4F4F4;
    border-top-right-radius: 40%;
    border-top-left-radius: 40%;
    padding-top: 50px !important;
    padding: 0;
}

.sr-box a.elementor-button.elementor-button-link.elementor-size-sm {
    border-radius: 0;
}

.elementor-image-box-wrapper {
    position: relative;
}

.sr-box .elementor-image-box-content {
    padding: 0 25px;
}

h5.elementor-heading-title.elementor-size-default {
    font-size: 20px;
    font-weight: 700;
    color: #2589FF;
    text-transform: uppercase;
}

h5.elementor-heading-title.elementor-size-default::before,h5.elementor-heading-title.elementor-size-default::after {
    background: url(https://highmarkit.com.au/ssclean/wp-content/uploads/2026/08/our-best-features-Vectorized.png) no-repeat;
    height: 20px;
    width: 20px;
    position: absolute;
    left: 0;
    content: "";
}

h5.elementor-heading-title.elementor-size-default::before {
    left: -28px;
    transform: scale(-1);
}

h5.elementor-heading-title.elementor-size-default::after {
    right: -28px;
    left: auto;
}

.py-constant {
    padding-top: 60px;
    padding-bottom: 60px;
}

.right h5.elementor-heading-title.elementor-size-default::after {
    display: none;
}


h2.elementor-heading-title.elementor-size-default {
    font-size: 35px;
    font-weight: 700;
}

.gd-box .elementor-image-box-wrapper {
    display: flex;
    text-align: left;
}

.gd-box .elementor-image-box-wrapper figure.elementor-image-box-img {
    position: absolute;
    left: 0;
}

.gd-box h3.elementor-image-box-title {
    background: linear-gradient(270deg, rgba(221, 221, 221, 0) 0%, #DDDDDD 99.4%);
    width: 60%;
    padding: 15px;
    font-size: 17px;
    text-transform: capitalize;
    font-weight: 700;
    padding-left: 75px;
    border-radius: 21px;
}

.gd-box  figure.elementor-image-box-img {
    margin: 0;
    display: flex;
}

.gd-box figure.elementor-image-box-img img {
    height: 60px;
    width: 60px;
}


.box2 {
    background: url(https://highmarkit.com.au/ssclean/wp-content/uploads/2026/08/col-xl-4-col-lg-6-col-md-6.png) no-repeat center;
    background-size: cover;
    padding: 33px 43px;
    border-bottom-right-radius: 100px !important;
    border-radius: 16px;
}

.box2 .elementor-button-icon svg {
    width: 32px;
}

.box2 a.elementor-button.elementor-button-link.elementor-size-sm {
    color: var( --e-global-color-408cafc );
    font-weight: 600;
}

.box2 rect {
    fill: #0148A9;
}

.box2:hover {
    background: url(https://highmarkit.com.au/ssclean/wp-content/uploads/2026/08/Background-9.png) no-repeat center;
    background-size: cover;
}

.box2:hover .elementor-image-box-content * {
    color: #fff;
}

.box2:hover span.elementor-button-text {
    color: #08D5F1;
}

.box2:hover .elementor-button-icon svg rect {
    fill: #08D5F1;
}
.box2:hover figure.elementor-image-box-img img {
    filter: brightness(8);
}

.box2:hover figure.elementor-image-box-img {
    background: #08D5F1;
    border-radius: 60px;
    height: auto !important;
    width: auto !important;
}

.elementor-main-swiper.swiper.swiper-initialized.swiper-horizontal.swiper-pointer-events.swiper-backface-hidden {
    width: 100%;
}

.swiper-slide.swiper-slide-active {
    background: #F4F4F4;
    padding: 24px 24px;
    border: 0;
    padding-top: 50px;
}

.elementor-widget-reviews .elementor-testimonial__name {
    font-size: 19px;
}

.elementor-widget-reviews .elementor-testimonial__title {
    font-size: 13px;
}

.elementor-star-rating {
    position: absolute;
    top: 20px;
}

.elementor-testimonial {
    display: flex;
    flex-direction: column-reverse;
    gap: 14px;
}

.elementor-testimonial__content {
    padding: 0 !important;
}

.elementor-widget-reviews .elementor-testimonial__content, .elementor-widget-reviews .elementor-testimonial__header {
    padding: 0 !important;
}

.elementor-widget-reviews .elementor-testimonial__icon.elementor-icon svg {
    height: 35px;
    width: 35px;
}

.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    display: flex;
    bottom: 10px;
}

span.swiper-pagination-bullet {
    background: #0000;
    border: 2px solid #08D5F1;
    border-radius: 0 !important;
    height: 10px;
    width: 10px;
    opacity: 1 !important;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #0148A9 !important;
    border-color: #0148A9 !important;
    transform: scale(1.2);
}

summary.e-n-accordion-item-title::before {
    content: "";
    background: url(https://highmarkit.com.au/ssclean/wp-content/uploads/2026/08/Background-11.png) no-repeat center;
    background-size: contain;
    position: absolute;
    left: 0;
    height: 44px;
    width: 43px;
}

.elementor-widget-n-accordion .e-n-accordion-item-title {
    border-radius: 10px;
    padding-left: 65px;
    border-color: #000;
    /* overflow: hidden; */
    background: #fff;
}

.elementor-widget-n-accordion .e-n-accordion-item-title-text {
    color: #000;
    font-weight: 500;
}

.e-n-accordion {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}

.elementor-widget-n-accordion .e-n-accordion-item-title-icon {
    background: #08D5F1;
    height: 44px;
    position: absolute;
    right: 0px;
    width: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
}


.elementor-widget-n-accordion  [role="region"] {
    border-radius: 10px;
    margin-top: -11px;
    border: 1px solid #08D5F1;
    background: #fff;
    z-index: -1;
    position: relative;
    padding-top: 20px;
}


@media(max-width:767px){
	.e-con.e-parent {}

.e-con.e-parent>.e-con-inner {
    padding-left: 10px;
    padding-right: 10px;
}

h1.elementor-heading-title.elementor-size-default {
    text-align: center;
    font-size: 41px !important;
    line-height: 45px;
}

.elementor-28 .elementor-element.elementor-element-e90c90f strong {
    display: block;
}

span.elementor-heading-title.elementor-size-default {
    text-align: center !important;
    display: block;
    line-height: 21px;
}

.elementor-widget-button {
    width: 100%;
}

.elementor-widget-button .elementor-button {
    width: 100%;
}

.elementor-widget-text-editor {
    width: 100% !important;
    font-size: 14px;
    text-align: center;
}

.elementor-element.elementor-element-92e9488.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {background: url(https://highmarkit.com.au/ssclean/wp-content/uploads/2026/08/Group-22-3.png) no-repeat;background-position: bottom;}

.sr-box {
    border-radius: 13px;
}

.elementor-28 .elementor-element.elementor-element-7d90a66 {
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
}

.sr-box {
    flex: 0 0 87% !important;
    padding: 17px !important;
}

h3.elementor-heading-title.elementor-size-default {
    text-align: center;
}

.elementor-28 .elementor-element.elementor-element-a89f7b9 {
    border: 0;
}

.elementor-28 .elementor-element.elementor-element-9353835 {
}

h5.elementor-heading-title.elementor-size-default {
    text-align: center;
    position: relative;
    width: fit-content;
    margin: 0 auto;
}

h5.elementor-heading-title.elementor-size-default::before, h5.elementor-heading-title.elementor-size-default::after {
    display: none;
}

h2.elementor-heading-title.elementor-size-default {
    text-align: center;
}

.gd-box h3.elementor-image-box-title {
    width: 100%;
}

.mobile-slider {
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
    padding-bottom: 11px;
}

.box2 {
    flex: 0 0 91% !important;
}
.e-n-accordion {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.elementor-widget-n-accordion .e-n-accordion-item {
    width: 100%;
}

.elementor-widget-heading .elementor-heading-title br {
    display: none;
}

.elementor-387 .elementor-element.elementor-element-84d1190 .gallery {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.elementor-387 .elementor-element.elementor-element-9c42771 ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}	
	
}